.admin_tablica{
font-family:'Arial';
padding:3px;
margin-top:20px;
margin-bottom:20px;
margin-right: auto;
margin-left: auto;
text-align: center;
}
.admin_tablica th {
background-color:#333;
color:#fff;
}
.admin_tablica tr td {
width:120px;
padding: 5px;
padding-left:10px;
padding-right:10px;
border-bottom: solid 1px;
}
.admin_gumbek {
top:180px;
right: 40px;
text-align:center;
font-size:12px;
width:177px;
height:39px;
}
.admin_gumbek a{
line-height:40px;
text-decoration:none;
display: block;
background-image: url('/slike/velki-gumb_n_03.png');
background-repeat:no-repeat;
height:52px;
width:177px;
color: #222;
}
.admin_gumbek a:hover{
display: block;
text-decoration:none;
background-image:url('/slike/velki-gumb_h_03.png');
background-repeat:no-repeat;
height:52px;
width:177px;
color: #222;
}